p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1360px;height:4000px;;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:111px;top:123px;width:907px;height:70px;z-index:2;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:133px;top:47px;width:600px;height:58px;z-index:3;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:840px;top:54px;width:101px;height:52px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:133px;top:229px;width:948px;height:94px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:331px;width:288px;height:428px;z-index:6;min-width:288px;}
#Img1Inner {position: absolute;width:288px;height:428px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:9px;top:767px;width:276px;height:69px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:315px;top:331px;width:324px;height:431px;z-index:8;min-width:324px;}
#Img2Inner {position: absolute;width:324px;height:431px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:315px;top:769px;width:307px;height:83px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:664px;top:333px;width:314px;height:431px;z-index:10;min-width:314px;}
#Img3Inner {position: absolute;width:314px;height:431px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:666px;top:770px;width:307px;height:83px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1006px;top:332px;width:339px;height:435px;z-index:12;min-width:339px;}
#Img4Inner {position: absolute;width:339px;height:435px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:678px;top:1234px;width:307px;height:83px;z-index:13;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:1007px;top:773px;width:307px;height:83px;z-index:14;}
#Img5 {display:block;overflow:hidden;position:absolute;left:675px;top:980px;width:418px;height:248px;z-index:15;min-width:418px;}
#Img5Inner {position: absolute;width:418px;height:248px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:12px;top:818px;width:301px;height:412px;z-index:16;min-width:301px;}
#Img6Inner {position: absolute;width:301px;height:412px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:333px;top:818px;width:317px;height:412px;z-index:17;min-width:317px;}
#Img7Inner {position: absolute;width:317px;height:412px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:13px;top:1237px;width:281px;height:83px;z-index:18;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:331px;top:1238px;width:281px;height:83px;z-index:19;}
